{
    "name": "reflectee.i18n",
    "private": true,
    "version": "1.0.0",
    "scripts": {
        "trans": "nodemon --watch *.ts --exec ts-node src/translate.ts"
    },
    "dependencies": {},
    "devDependencies": {
        "@iamtraction/google-translate": "1.1.2",
        "@types/node": "16.11.12",
        "@types/react": "^17.0.37",
        "babel-plugin-direct-import": "^1.0.0",
        "eslint": "8.4.1",
        "eslint-config-next": "12.0.7",
        "gettext-parser": "5.1.2",
        "file-loader": "^6.2.0",
        "glob": "^7.1.7",
        "typescript": "^4.3.5",
        "yarn-upgrade-all": "^0.5.4",
        "ts-node": "10.7.0",
        "nodemon": "^2.0.12"
    },
    "prettier": {
        "printWidth": 130,
        "trailingComma": "es5",
        "tabWidth": 4,
        "semi": false,
        "singleQuote": true
    }
}
